<?xml version="1.0"?>
<presentation guid="5DFB58D5-41B4-49CA-A16B-A2DADD149E18" version="0" availableOffline="1">
	<info>
		<title>ly a1 ok</title>
		<description/>
	</info>
	<files index="id30" thumbnail="id80" totalSize="7939007">
		<file id="id28">lms.js</file>
		<file id="id30">index.html</file>
		<file id="id31">data/thmb1.png</file>
		<file id="id32">data/quiz1.js</file>
		<file id="id33">data/quiz1/fonts/fnt0.woff</file>
		<file id="id34">data/quiz1/fonts/fnt1.woff</file>
		<file id="id35">data/quiz1/fonts/fnt2.woff</file>
		<file id="id36">data/quiz1/images/1edd-5005-f275-149a.png</file>
		<file id="id37">data/quiz1/images/5682-7156-dd18-f51e.png</file>
		<file id="id38">data/quiz1/images/5701-193d-563e-7727.png</file>
		<file id="id39">data/quiz1/images/b228-7e36-60a4-cbdb.png</file>
		<file id="id40">data/quiz1/images/d22f-b792-8fa0-573b.png</file>
		<file id="id41">data/quiz1/images/f2b1-12ae-c98c-413e.png</file>
		<file id="id42">data/quiz1/images/f473-c26e-b6ae-4dbd.png</file>
		<file id="id43">data/quiz1/images/img-0cd0-4b89-77f3-a26d.png</file>
		<file id="id44">data/quiz1/images/img-0dbf-a9c0-61d2-17eb.png</file>
		<file id="id45">data/quiz1/images/img-1152-5659-6abe-e57b.png</file>
		<file id="id46">data/quiz1/images/img-3ab2-6772-e480-7265.gif</file>
		<file id="id47">data/quiz1/images/img-4919-a208-c3e9-c854.gif</file>
		<file id="id48">data/quiz1/images/img-5c9a-4c4d-899f-1051.png</file>
		<file id="id49">data/quiz1/images/img-6cdf-a193-f638-5eea.png</file>
		<file id="id50">data/quiz1/images/img-7423-e55d-f91f-273b.png</file>
		<file id="id51">data/quiz1/images/img-b1be-b1e3-57b4-4f77.png</file>
		<file id="id52">data/quiz1/images/img-c738-4d12-822a-206e.png</file>
		<file id="id53">data/quiz1/images/img-d262-a651-deaf-3d9c.png</file>
		<file id="id54">data/quiz1/images/img-d5e6-626e-bdad-4315.png</file>
		<file id="id55">data/quiz1/images/img-e60d-2b07-2ca4-2825.png</file>
		<file id="id56">data/quiz1/images/img-eea1-50da-ee4d-b644.png</file>
		<file id="id57">data/quiz1/images/img-f24f-4939-9661-c37e.png</file>
		<file id="id58">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id59">data/quizplayer.js</file>
		<file id="id60">data/player.js</file>
		<file id="id65">data/browsersupport.js</file>
		<file id="id66">data/apple-touch-icon.png</file>
		<file id="id67">data/favicon.ico</file>
		<file id="id68">data/fnt0.woff</file>
		<file id="id69">data/fnt1.woff</file>
		<file id="id70">data/fnt2.woff</file>
		<file id="id71">data/fnt3.woff</file>
		<file id="id72">data/fnt4.woff</file>
		<file id="id73">data/html5-unsupported.html</file>
		<file id="id74">data/html5.png</file>
		<file id="id75">data/img0.png</file>
		<file id="id76">data/img1.png</file>
		<file id="id77">data/img2.png</file>
		<file id="id78">data/img3.png</file>
		<file id="id79">data/photo1.png</file>
		<file id="id80">data/ismplayer/preview.png</file>
		<file id="id81">data/ismplayer/play.svg</file>
		<file id="id82">data/ismplayer/style.css</file>
		<file id="id83">data/ismplayer/style_mini.css</file>
		<file id="id84">ismplayer.html</file>
		<file id="id85">data/ismplayer/app_store2x.png</file>
		<file id="id86">metainfo.xml</file>
	</files>
</presentation>
